FROM repo.anhonesthost.net/library/nginx:alpine
COPY index.html /usr/share/nginx/html/index.html
COPY nginx.conf /etc/nginx/nginx.conf
RUN chmod 0644 /usr/share/nginx/html/index.html /etc/nginx/nginx.conf
EXPOSE 80
